@charset "utf-8";
/* CSS Document */

html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr,
address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr,
th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

/* HTML5 display-role reset for older browsers */
article, aside, figure, footer, header, hgroup, nav, section {display: block;}

img, object, embed {max-width: 100%;}
ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
a {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline;}
del {text-decoration: line-through;}
abbr[title], dfn[title] {border-bottom: 1px dotted #000; cursor: help;}

body {line-height:1;}

/* tables still need cellspacing="0" in the markup */
table {border-collapse: collapse; border-spacing: 0;}
th {font-weight: bold; vertical-align: bottom;}
td {font-weight: normal; vertical-align: top;}
hr {display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0;}

/* Form Elements */
input, select {vertical-align: middle;}
input[type="radio"] {vertical-align: text-bottom;}
input[type="checkbox"] {vertical-align: bottom;}
.ie6 input {vertical-align: text-bottom;}
select, input, textarea {font: 99% sans-serif;}

a:hover, a:active {
	outline: none;
	color: #FFF;
}
small {font-size: 85%;}
strong, th {font-weight: bold;}
td, td img {vertical-align: top;} 

sub, sup {font-size: 75%; line-height: 0; position: relative;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}

/* standardize any monospaced elements */
pre, code, kbd, samp {font-family: monospace, sans-serif;}

/* hand cursor on clickable elements */
.clickable, input[type=button], input[type=submit], button {cursor: pointer;}
label {cursor: text;}

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea {margin: 0;}

/* make buttons play nice in IE */
button {width: auto; overflow: visible;}

a, img a, img, a img {
	border:0;
	outline:0;
	text-decoration:none;
	color: #FFF;
}

/* FLOAT-elements */
.fltleft {float:left;}
.fltright {float:right;}

/* let's clear some floats */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }

/* only to clear floats - to be used with any class as addition */
.clear {
	clear: both;
	}
	
/* clear float with blank <div>or <br>*/
.clrflt {
	clear:both;
	line-height:1px;
	font-size:1px;
	overflow: hidden;
	}

/* MAIN */
body {
	background:#000000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	}
	
/*========== Outer ==========*/

#outer
{
	background:url(../img/outer_bg.jpg) no-repeat center top;
}
	
/*========== Wrapper ==========*/

#wrapper
{
	width:960px;
	margin:0px auto;
}

/*========== Header ==========*/

#header
{
	width:960px;
	height:188px;
}

#logo
{
	width:330px;
	height:118px;
	padding:32px 0 0 12px;
}

.menu
{
	width:600px;
	height:35px;
	padding:49px 0 0 0;
}

.menu ul
{
	list-style:none;
	padding:0px;
	margin:0px;
	float:right;
}

.menu ul li
{
	width:102px;
	height:35px;
	float:left;
	font-size:22px;
	color:#FFF;
	line-height:35px;
	text-align:center;
	margin-left:15px;
}

.menu ul li a
{
	width:102px;
	height:35px;
	display:block;
	float:left;
	color:#FFF;
	text-decoration:none;
	font-size: 18px;
}

.menu ul li a:hover, .menu ul li.active a
{
	background:url(../img/button.png) no-repeat left top;
	color:#3d2616;
	text-decoration:none;
	font-size: 18px;
}

#banner
{
	background:#FFF;
	width:940px;
	height:486px;
	padding:10px;
	position:relative;
	-moz-box-shadow:0px 0px 8px #000;
	-webkit-box-shadow:0px 0px 8px #000;
	box-shadow:0px 0px 8px #000;
	behavior:url(PIE.htc);
}

.banner_slider
{
	width:940px;
	height:486px;
	overflow:hidden;
}

.banner_image
{
	width:940px;
	height:486px;
	position:relative;
}

.banner_text
{
	background:url(../img/trans_bg.png) no-repeat left top;
	width:337px;
	height:55px;
	position:absolute;
	left:0px;
	bottom:55px;
	padding:0 8px 8px 0;
	font-size:30px;
	color:#FFF;
	line-height:55px;
	text-align:left;
	text-indent: 10px;
}

.prev
{
	width:33px;
	height:33px;
	position:absolute;
	left:15px;
	top:236px;
	z-index:999;
}

.prev a
{
	background:url(../img/prev_n.png) no-repeat left top;
	width:33px;
	height:33px;
	display:block;
}

.prev a:hover
{
	background:url(../img/prev_h.png) no-repeat left top;
	width:33px;
	height:33px;
	display:block;
}

.next
{
	width:33px;
	height:33px;
	position:absolute;
	right:15px;
	top:236px;
	z-index:999;
}

.next a
{
	background:url(../img/next_n.png) no-repeat left top;
	width:33px;
	height:33px;
	display:block;
}

.next a:hover
{
	background:url(../img/next_h.png) no-repeat left top;
	width:33px;
	height:33px;
	display:block;
}

/*========== Content ==========*/

#content
{
	padding:31px 0 0 0;
}

#content h2
{
	height:62px;
	border-bottom:1px solid #FFF;
	padding:0px;
	margin:0 0 37px 0;
	font-size:22px;
	color:#FFF;
	line-height:62px;
	font-weight:normal;
}

.left_content
{
	width:549px;
	font-size:16px;
	color:#FFF;
}

.about_img
{
	width:531px;
	height:271px;
	border:9px solid #FFF;
	margin-bottom:30px;
}

.left_content p
{
	padding:0 0 20px 0;
	margin:0px;
	line-height:24px;
}

.link
{
	color:#FFF;
}

.link a
{
	color:#FFF;
	text-decoration:underline;
}

.link a:hover
{
	color:#CCC;
	text-decoration:underline;
}

.left_button
{
	height:35px;
}

.left_button ul
{
	list-style:none;
	padding:0px;
	margin:0px;
}

.left_button ul li
{
	width:102px;
	height:35px;
	font-size:14px;
	color:#3d2616;
	line-height:35px;
	text-align:center;
	float:left;
	margin-right:17px;
}

.left_button ul li a
{
	background:url(../img/button.png) no-repeat left top;
	width:102px;
	height:35px;
	display:block;
	font-weight:bold;
	color:#3d2616;
	text-decoration:none;
}

.left_button ul li a:hover, .left_button ul li.active a
{
	background:url(../img/button.png) no-repeat left -35px;
	color:#3d2616;
	text-decoration:none;
}

.right_content
{
	width:389px;
}

.project_box
{
	width:389px;
	font-size:16px;
	color:#FFF;
	margin-bottom:30px;
}

.project_img
{
	width:371px;
	height:271px;
	border:9px solid #FFF;
	margin-bottom:30px;
}

.project_box p
{
	padding:0 0 20px 0;
	margin:0px;
	line-height:24px;
}

/*========== Footer ==========*/

#footer_outer
{
	border-top:1px solid #FFF;
}

#footer_wrapper
{
	width:960px;
	margin:0px auto;
	padding:33px 0 0 0;
}

.footer_pannel
{
	width:480px;
}

.footer_pannel p
{
	padding:0 0 25px 0;
	margin:0px;
	font-size:17px;
	color:#FFF;
	line-height:25px;
	font-weight:normal;
}

.f_logo
{
	width:425px;
	height:60px;
	margin-bottom:30px;
}

.menu2
{
	width:460px;
	height:35px;
	padding:105px 0 0 0;
}

.menu2 ul
{
	list-style:none;
	padding:0px;
	margin:0px;
	float:right;
}

.menu2 ul li
{
	background:url(../img/sepa.jpg) no-repeat left center;
	height:35px;
	float:left;
	font-size:22px;
	color:#FFF;
	line-height:35px;
	padding:0px 15px;
}

.menu2 ul li.nobg
{
	background:none;
}

.menu2 ul li a
{
	height:35px;
	display:block;
	float:left;
	color:#FFF;
	text-decoration:none;
}

.menu2 ul li a:hover
{
	color:#8ca9b7;
	text-decoration:none;
}

.copyright
{
	display:block;
	height:20px;
	font-size:15px;
	line-height:20px;
	text-align:right;
	padding:178px 0 0 0;
	color: #FFF;
}

/*========== Inner1 ==========*/

#content2
{
	padding:0px;
	font-size:16px;
	color:#FFF;
}

.breadcrumbs
{
	height:70px;
	border-bottom:1px solid #FFF;
	margin:100;
}

.breadcrumbs ul
{
	list-style:none;
	padding:0px;
	margin:0px;
}

.breadcrumbs ul li
{
	font-size:22px;
	color:#78716d;
	float:left;
}

.breadcrumbs ul li a
{
	color:#78716d;
	float:left;
	text-decoration:none;
}

.breadcrumbs ul li a:hover, .breadcrumbs ul li.active a
{
	color:#FFF;
	text-decoration:none;
	min-width: 250px;
}

#content2 p
{
	padding:0 0 20px 0;
	margin:0px;
	line-height:24px;
}

.gallery_box
{
	width:308px;
	margin:0 17px 45px 0;
}

.gallery_img
{
	width:288px;
	height:266px;
	border:10px solid #FFF;
	position:relative;
}

.gallery_box h3
{
	height:47px;
	padding:0px;
	margin:0px;
	font-size:21px;
	color:#FFF;
	font-weight:normal;
	line-height:47px;
}

.view
{
	width:102px;
	height:35px;
	display:block;
	font-size:14px;
	color:#3d2616;
	line-height:35px;
	text-align:center;
}

.view a
{
	background:url(../img/button.png) no-repeat left top;
	width:102px;
	height:35px;
	display:block;
	font-weight:bold;
	color:#3d2616;
	text-decoration:none;
}

.view a:hover
{
	background:url(../img/button.png) no-repeat left -35px;
	color:#3d2616;
	text-decoration:none;
}

.zoom
{
	width:51px;
	height:49px;
	display:block;
	position:absolute;
	left:120px;
	top:120px;
}

.nomar
{
	margin-right:0px;
}

.space
{
	margin-right:15px;
	float:left;
}

/*========== Inner3 ==========*/

.contact_area
{
	width:960px;
	padding:22px 0 0 0;
}

.contact_left
{
	width:469px;
}

.contact_right
{
	width:399px;
}

.map
{
	width:381px;
	height:191px;
	border:9px solid #FFF;
}

.view_link
{
	height:35px;
	display:block;
	font-size:12px;
	color:#0e75d5;
	line-height:35px;
}

.view_link a
{
	color:#0e75d5;
	text-decoration:underline;
}

.view_link a:hover
{
	color:#FFF;
	text-decoration:underline;
}

.tag
{
	height:31px;
	display:block;
	font-size:16px;
	color:#FFF;
	line-height:31px;
}

.tag span
{
	color:#a1bdcf;
}

.space2
{
	margin-bottom:24px;
}

.field1
{
	background:url(../img/field1.jpg) no-repeat left top;
	width:459px;
	height:19px;
	border:0px;
	outline:0px;
	padding:2px 5px;
	font-size:12px;
}

.field2
{
	background:url(../img/field2.jpg) no-repeat left top;
	width:459px;
	height:92px;
	border:0px;
	outline:0px;
	padding:5px;
	font-size:12px;
	overflow:hidden;
	resize:none
}

.drop1
{
	width:155px;
}

.submit1
{
	background:url(../img/button.png) no-repeat left top;
	width:102px;
	height:35px;
	display:block;
	font-size:14px;
	font-weight:bold;
	color:#3d2616;
	line-height:35px;
	text-align:center;
	border:0px;
	outline:0px;
	float:left;
	margin:25px 17px 0 0;
}

.submit1:hover
{
	background:url(../img/button.png) no-repeat left -35px;
	font-weight:bold;
	color:#3d2616;
	text-decoration:none;
}

.reset
{
	background:url(../img/button.png) no-repeat left top;
	width:102px;
	height:35px;
	display:block;
	font-size:14px;
	font-weight:bold;
	color:#3d2616;
	line-height:35px;
	text-align:center;
	border:0px;
	outline:0px;
	float:left;
	margin:23px 0 0 0;
}

.reset:hover
{
	background:url(../img/button.png) no-repeat left -35px;
	font-weight:bold;
	color:#3d2616;
	text-decoration:none;
}
.howthumb_img {
	border: 9px solid fff;
	height: 149px;
	width: 371px;
	margin-bottom: 30px;
}
